<?php get_header() ?>

<div class="page__title">
	<div class="container">
		<div class="title__breadcrumbs__container flx">
			<h1><?php esc_html_e('404 Page', 'ghost-lite') ?></h1>
			<?php if ( function_exists( 'ghost_lite_the_breadcrumb' ) ) ghost_lite_the_breadcrumb(); ?>
		</div>
	</div>
</div>

<div class="blog__loop">
	<div class="container">
		<div class="main__content__container sidebar__right flx">

			<div class="article__container no__search__result">
				
				<h2><?php esc_html_e('This is somewhat embarrassing, isn&rsquo;t it?', 'ghost-lite') ?></h2>
				<p><?php esc_html_e('It looks like nothing was found at this location. Maybe try a search?', 'ghost-lite') ?></p>
				
				<?php get_search_form() ?>
				
				<h2 class="useful__links"><?php esc_html_e('Useful links that can help you', 'ghost-lite') ?></h2>

				<?php wp_nav_menu( array(
					'theme_location'  => 'ghost-lite-404-menu',
					'container'       => false,
					'menu_class'      => 'useful__links__menu',
				) ); ?>

			</div><!-- /.article__container -->

			<?php get_sidebar() ?>

		</div><!-- /.main__content__container -->
	</div>
</div>

<?php get_footer() ?>

