<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="img__wrapper">
		<div class="cat__link"><?php the_category( ', ' ); ?></div>
		<?php if ( has_post_thumbnail() ): ?>
			<?php the_post_thumbnail('large') ?>
		<?php endif; ?>
		<div class="post__date"><?php echo esc_html(get_the_date()) ?></div>
	</div>
	<div class="entry__header flx">
		<div class="entry__author">
			<?php esc_html_e('By:', 'ghost-lite'); ?>
			<a href="<?php echo esc_url(get_author_posts_url(esc_html(get_the_author_meta('ID')))) ?>">
				<?php echo esc_html(get_the_author_meta('nickname')); ?>
			</a>
		</div>
		<?php the_tags( '<div class="entry__tags">' . esc_html__('Tags: ', 'ghost-lite'), ', ', '</div>' ) ?>
	</div>
	<div id="content" class="post__content">
		<?php the_content() ?>
	</div>
	<?php
	wp_link_pages( array(
		'before'  => '<div class="post__nav__container flx"><span class="post-page-numbers current">'.esc_html__('Continue reading:', 'ghost-lite').'</span>',
		'after'   => '</div>'
	) );
	?>
</article>